Package Details: pantum_driver 1.1.5-0.1

Git Clone URL: https://aur.archlinux.org/pantum_driver.git (read-only, click to copy)
Package Base: pantum_driver
Description: Pantum M6200-M6500-M6550-M6600-MS6000 Series LINUX Driver V1.1.5
Upstream URL: None
Keywords: cups sane
Licenses: proprietary
Submitter: seniorivn
Maintainer: None
Last Packager: seniorivn
Votes: 3
Popularity: 0.000005
First Submitted: 2017-05-26 14:26 (UTC)
Last Updated: 2020-05-24 10:51 (UTC)

Latest Comments

ArticExploit commented on 2022-10-22 19:19 (UTC)

mantainer doesn't seem interested anymore, so I created another package for it: https://aur.archlinux.org/packages/pantum-m6200-m6500-m6550-m6600-ms6000-driver

It's up to date to version 1.1.94 currently.

dio79 commented on 2022-10-12 19:23 (UTC)

Based on the previous post, I built PKGBUILD for driver version 1.1.94

LuciRose431 commented on 2022-09-26 15:52 (UTC)

Please update PKGBUILD according to https://forum.artixlinux.org/index.php/topic,4601.msg29502.html#msg29502 PKGBUILD mentioned in link is working (dated 26th September 2022)